{

PRT test 40: Reverse order between type and var

}

program iso7185prt0040(output);

var   one: integer;

type  integer = char;

begin

   writeln(one);
   writeln( 'not an error: declaration order' );
end.
